tegra: When using V4L2, don't use vi client.
[linux-2.6.git] / crypto / fips.c
2008-08-29 Neil Horman crypto: api - Add fips_enable flag